@charset "utf-8";
/* CSS Document */

#productos h3, h4{
	text-align:center;
}


#productos .contenedor{
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
}


#productos article{
	margin:40px;
}


#productos img{
	width:100%;
	max-width:600px;
}


@media (min-width:1024px){
	#productos img{
	max-width:250px;
	}

}

